package com.gci.boot.modules.statis.vo;

import com.gci.boot.common.util.FormatUtil;
import lombok.Data;

/**
 * @author lyz
 * @date 2023/9/23 19:35
 */
@Data
public class AlarmTrendVO {
    private String month;
    private Long count;

    public String getMonth() {
        return FormatUtil.convertToMonthDescription(this.month);
    }
}
